.page-template-page-home-new-php .home_header_container {
	margin-bottom: 0.5em;
}

/********* all pages *********/
.top_menu{
	float:none;
	display: table;
	width:100%;
	padding-left:0;
	z-index: 999;
	position: relative;
}

.top_menu li {
 	 display: table-cell;
 	 padding:0;
 	 text-align:center;
}

.top_menu li:last-child {
 	 border-right:0;
}
/*************/

.home .news{
	width: 43%;
	float: left;
	font-size: 0.75em;
	background: #e2f4fd;
	margin-bottom: 1em;
	height: 1550px;
}

html .news_inner{
	overflow-y: -moz-scrollbars-vertical !important;
	overflow-y: scroll !important;
	height: 1460px;
	margin: 5px;
	direction: rtl;
}

.news_inner::-webkit-scrollbar {
    -webkit-appearance: none;
}

.news_inner::-webkit-scrollbar:vertical {
    width: 11px;
}

.news_inner::-webkit-scrollbar:horizontal {
    height: 11px;
}

.news_inner::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid #e2f4fd; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

.news_inner::-webkit-scrollbar-track { 
    background-color: #fff; 
    border-radius: 8px; 
} 

.home .news ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin: 1em;
	direction: ltr;
}

.home .news h1{
	direction: ltr;
	background-image: url(img/blue_arrow.png);
	background-repeat: no-repeat;
	height: 60px;
	background-size:cover;
	background-position: center top;
	
}

.events{
	width: 55%;
	float:right;
	background-color: white;
	-webkit-box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
	-moz-box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
	box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
}

.clearfix{
	clear:both;
}

h1.new{
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	margin: 0;
}

.events h1{
	direction: ltr;
	background-image: url(img/yellow_arrow.png);
	background-repeat: no-repeat;
	height:62px;
	background-position: center;
	
}

.events li{
	list-style-type: none;
	padding: 1em .5em;
	display: inline-block;
	vertical-align: top;
	width: 29%;
	font-size: 0.85em;
}

.events #upcoming-events li {
	color: #555;
	padding: 1em;
	width: 27%;
	/* float: left; */
	display: inline-block;
	vertical-align: top;
} 

.events #upcoming-events{
	font-size:0.95em;
	display: inline-block;
	margin: 0 auto;
	padding-left: 1.5em;
}
.events div a, .events div{
	font-weight: bold;
	font-size: 18px;
}
.events .cal_t{
	color: #004B91;
	margin-bottom: 0.4em;
}

.events li.past-event{
	display:none;
}

.more_cal{
	text-align: right;
	clear: both;
	padding: 0.25em 1em;
}

div.more_cal a{
	font-weight:lighter;
	font-size: 0.85em;
}

.feature_widgets{
	width: 55%;
	float:right;
	margin-top: 1%;
}

.home_widget.new {
	margin-right: 0;
	margin-bottom: 20px;
	background-color: white;
	width: 49%;
	float: left;
	height: 250px;
	-webkit-box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
	-moz-box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
	box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
}

.page-template-page-home-new-php .home_widget:nth-child(2n+2) {
	float: right;
}

.page-template-page-home-new-php .home_widget.new h3.home_widget_title{
	background-size:contain;
}

/*
#siteinfo {
	width: 19.3%;
	float: right;
	margin-left: 0;
}
*/

/*
.footer_menu_container {
	width: 82%;
	float: left;
}
*/

/*
.footer_menu {
	width: 19%;
	float: left;
}
*/

.page-id-5256 .category-key, .page-id-5291 .category-key{
	display:none;
}

.page-id-5256 #container, .page-id-5291 #container{
	background-image: none;
	background-color: white;
}

.page-id-5256 #content, .page-id-5291 #content{
  	width: 100%;
}

.page-id-5256 .mc-main .my-calendar-date-switcher .button, .page-id-5291 .mc-main .my-calendar-date-switcher .button{
  font-size: .9em;
  background-color: #fff;
  border: 1px solid #CCA;
  padding: 0.25em 1.5em 0.25em 1.5em;
  margin-top: 1em;
  
}

.sub_menu li a {
  font-size: 13px;
}

.sub_menu>li.page_item_has_children {
  width: 100%;
  background-image: url(img/toggle.png);
  background-repeat: no-repeat;
  background-position: right top;
  cursor: pointer;
  clear: both;
}

.children{
	display: none;
}

.page-id-5256 #right_container, .page-id-5291 #right_container{
  margin-left: 2%;
  width: 100%;
}

.page-id-5256 .mc-main caption,  .page-id-5256 .mc-main .my-calendar-month, .page-id-5256 .mc-main .my-calendar-week, .page-id-5256 .mc-main .mc-single,
.page-id-5291 .mc-main caption,  .page-id-5291 .mc-main .my-calendar-month, .page-id-5291 .mc-main .my-calendar-week, .page-id-5291 .mc-main .mc-single {
  font-weight: bold !important;
  font-family: FaktPro-Medium;
  font-size: 1.5em;
}

.page-id-5256 .mc-format a, .page-id-5291 .mc-format a{
	font-size: 1.5em;
}

.page-id-5256 .mc-main .my-calendar-nav li, .page-id-5291 .mc-main .my-calendar-nav li{
  background-color: #f58667!important;
  color: #fff;
}

.page-id-5256 .mc-main .my-calendar-nav li a, .page-id-5291 .mc-main .my-calendar-nav li a{
  padding: 0.5em 1.5em;
  color: #fff !important;
  width: 100px;
}

.page-id-5256 .mc-main .my-calendar-date-switcher, .page-id-5291 .mc-main .my-calendar-date-switcher {
  margin-top: 1em;
}

.top_menu.new li:nth-child(5) a{
  color: #92cd8b!important;
}

.top_menu.new li:nth-child(7) a{
  color: #f58667!important;
}


.top_menu.new li:nth-child(8) a{
	color: #f9ada3 !important;
}


/* -------------------- */

.foundation_menu{
}

.page-template-page-foundation-home-php #side_container,
.page-template-page-learningcentre-home-php #side_container{display: none;}


.page-template-page-foundation-home-php .news,
.page-template-page-learningcentre-home-php .news{
    width: 43%;
    float: left;
    font-size: 0.75em;
    margin-bottom: 1em;
    margin-top: 1em;
/*     height: 1550px; */
    height: 1350px;
   
}
.page-template-page-learningcentre-home-php .news{height: 905px;}


.page-template-page-foundation-home-php .news_inner{
    height: 1100px;
 }
.page-template-page-learningcentre-home-php .news_inner {
    height: 640px;
/*     height: 750px; */
 }

.page-template-page-foundation-home-php .news .inner,
.page-template-page-learningcentre-home-php .news .inner{
    background: white;
}


.page-template-page-foundation-home-php .news ul,
.page-template-page-learningcentre-home-php .news ul{
	
	margin: 1em;
	padding: 0;
	list-style: none;
	list-style-image: none;
	}

.page-template-page-learningcentre-home-php .news .children .children{display: none!important;}

.page-template-page-learningcentre-home-php .sub_menu li.page-item-5805,
.page-template-page-learningcentre-home-php .sub_menu li.page-item-5807,
.page-template-page-learningcentre-home-php .sub_menu li.page-item-5809{line-height: 20px;}

.page-template-page-foundation-home-php .events,
.page-template-page-learningcentre-home-php .events{
    width: 55%;
    float: right;
    background-color: white;
    -webkit-box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
    -moz-box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
    box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
    margin-bottom: 15px;
}

.page-template-page-foundation-home-php .top-content,   
.page-template-page-learningcentre-home-php .top-content{    
	margin-top: 1em;
    background-color: #FFFFFF;
    width: 55%;
    float: right;
    margin-bottom: 5px;
}

.page-template-page-foundation-home-php .top-content div img,  
.page-template-page-learningcentre-home-php .top-content div img{    
/* 	padding: 15px 1% 15px 1%; */
	width: 100%;
}


.page-template-page-foundation-home-php #container,
.page-template-page-learningcentre-home-php #container
{background-image: none; }

.page-template-page-foundation-home-php h1.new,
.page-template-page-learningcentre-home-php h1.new {
    direction: ltr;
    background-image: url(img/Red-Triangle-1.png);
    background-repeat: no-repeat;
    height: 62px;
    background-position: center;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    margin: 0;
}
.page-template-page-learningcentre-home-php h1.new { background-image: url(img/Orange-Triangle-1.png)!important;}


.page-template-page-foundation-home-php .sidebar_widget.sidebar-featured.red h3{
    background: transparent url(img/Red-Triangle-4.png) no-repeat left top;
}

.page-template-page-learningcentre-home-php .sidebar_widget.sidebar-featured.red h3 {
    background: transparent url(img/Orange-Triangle-4.png) no-repeat left top;
}
.page-template-page-foundation-home-php .sidebar_widget.sidebar-featured h3,
.page-template-page-learningcentre-home-php .sidebar_widget.sidebar-featured h3 {
    background: transparent url(img/Red-Triangle-4.png) no-repeat left top;
    margin: -8px 0 8px 0;
    padding: 23px 12px 0 12px;
    font-size: 15px;
    font-weight: bold;
}
.page-template-page-learningcentre-home-php .sidebar_widget.sidebar-featured h3 {background: transparent url(img/Orange-Triangle-4.png) no-repeat left top!important;}


.sidebar_widget.sidebar-featured.orange h3 a,
.page-template-page-learningcentre-home-php .events .cal_t,
.page-template-page-learningcentre-home-php .events .cal_t a,
.page-template-page-learningcentre-home-php .news_inner a,
.page-template-page-learningcentre-home-php .more_cal a
{color: #f47d1f;}


.sidebar_widget.sidebar-featured.red h3 a,
.page-template-page-foundation-home-php .events .cal_t,
.page-template-page-foundation-home-php .events .cal_t a,
.page-template-page-foundation-home-php .news_inner a,
.page-template-page-foundation-home-php .more_cal a
{color: #f48466;}

.page-template-page-foundation-home-php .sidebar_widget,
.page-template-page-learningcentre-home-php .sidebar_widget{
	margin-right: 4%;
	margin-bottom: 20px;
	margin-top: 0;
	background-color: white;
	width: 48%!important;
	float: left;
	height: 250px;
	-webkit-box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
	-moz-box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
	box-shadow: 0px 2px 5px 1px rgba(163,163,163,0.6);
}

.page-template-page-foundation-home-php .sidebar_widget:nth-child(even){margin-right: 0!important;}
.page-template-page-learningcentre-home-php .sidebar_widget:nth-child(even){margin-right: 0!important;}


.page-template-page-foundation-home-php .feature_widgets,
.page-template-page-learningcentre-home-php .feature_widgets {
    margin-top: 0;
}

.page-template-page-foundation-home-php .sidebar_widget img{
	height: inherit;
	max-height: 90px;
}

.page-template-page-learningcentre-home-php .sidebar_widget img{
	height: inherit;
	max-height: 120px;
}


.sub_menu .current_page_item .children{display: block;}



/* ------------------ */


@media screen and (-webkit-min-device-pixel-ratio: 0){
	.page-template-page-home-new-php .home_widget_image img {
	  width: 100%;
	  height: 100px;
	}
}


@media only screen and (max-width: 1028px){
	.page-template-page-home-new-php #menu-home-menu li {
		width: 18%!important;
	}
}

@media only screen and (max-width: 979px) and (min-width: 600px){
	.page-template-page-home-new-php .home_widget {
	  	height: 196px!important;
	}
	
	.page-template-page-home-new-php .footer_menu {
		width: 50%!important;
		padding-left: 4%;
		height: auto!important;
	}
  
	.page-template-page-home-new-php #siteinfo {
  		width: 25%!important;
  	}
  	
  	.page-template-page-home-new-php .social_links_footer {
	  	text-align: left;
	}

	#side_container{display: block;
		width: 90%;
	}
	
}

@media only screen and (max-width: 797px){
	.news {
		width: 33%;
	}
	
	.single-news .news {
		width: 100%;
	}
	
	.events {
		width: 55%;
	}
	.feature_widgets {
		width: 55%;
	}

}

@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px){
	.page-template-page-home-new-php .top_menu, .top_menu.new{
		display:none;
	}
	.page-template-page-home-new-php #menu-home-menu li {
		width: 92.9%!important;
	}
	
	.home .news {
		width: 100%;
		height: 400px;
	}
	
	html .news_inner {
		height: 325px;
	}
	
	.events {
		width: 100%;
	}
	#siteinfo {
		border-top: 0;
	}
	
	.feature_widgets {
		width: 100%;
	}
	
	.page-template-page-home-new-php .home_widget {
		width: 49%!important;
	}
	
	.page-template-page-home-new-php .home_widget.home_widget_item_43, .page-template-page-home-new-php .home_widget.home_widget_item_42, .page-template-page-home-new-php .home_widget.home_widget_item_41 {
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
	}
	
	.page-template-page-home-new-php .home_widget.home_widget_item_43{
		margin-top: 0.5em;
	}
	.page-template-page-home-new-php #footer {
		margin-top: 9em;
	}
	
	.page-template-page-home-new-php .footer_menu_container {
		height: auto;
	}	
	
	.page-template-page-home-new-php #siteinfo {
		width: 95%!important;
	}
	
	.page-template-page-learningcentre-home-php .news,
	.page-template-page-learningcentre-home-php .top-content,
	.page-template-page-learningcentre-home-php .events,	
	.page-template-page-foundation-home-php .news,
	.page-template-page-foundation-home-php .top-content,
	.page-template-page-foundation-home-php .events{width: 90%;
		float: none;
		margin-left: 5%;
	}
	
	.page-template-page-learningcentre-home-php #side_container{display: none!important;}
	.page-template-page-foundation-home-php #side_container{display: none!important;}
	
	#side_container{display: block!important;
		width: 90%;
	}
	
	.footer_menu_container{height: auto;}
	
	.single-news .sidebar_ul{display: none;}
	
	.single-news #content{width: 80%;
		margin-left: 10%;
	}
	
	.single-news .news{width: 100%;}

	.single-news .entry-content{width: 100%!important;}
	
}

@media handheld and (max-width: 480px), 
  screen and (max-device-width: 480px), 
  screen and (max-width: 600px) 
  {
	.page-template-page-home-new-php .home_header_container {
		height: auto !important;
	}
	
	.page-template-page-home-new-php .home_widget_title {
		font-size: 1.25em!important;
	}
	.page-template-page-home-new-php .home_widget_content p {
		font-size: 1em!important;
	}
	
	.page-template-page-home-new-php .home_main_menu {
		height: auto;
		background: white;
	}
}

@media handheld and (max-width: 400px), 
  screen and (max-device-width: 400px), 
  screen and (max-width: 400px) 
  {
	.page-template-page-home-new-php .home_widget {
		width: 100%!important;
	}
	
	.more_cal {
		text-align: center;
	}
	.events #upcoming-events li {
		width: 100%;
	}
}
@media handheld and (max-width: 350px), 
  screen and (max-device-width: 350px), 
  screen and (max-width: 350px) 
  {
.events h1 {
 	line-height: 22px;
}

}



